@media (max-width:991px) and (min-width:768px) {
    .welcome-headbox {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }

    .boxaddress ul li, body {
        font-size: 14px;
    }

    .boxaddress ul li {
        font-size: 12px;
    }

    .text-welcome {
        font-size: 18px;
    }

    .boxaddress ul li img {
        height: 25px;
    }

    .menu-head {
        height: 40px;
    }

    .listmenu ul {
        line-height: 40px;
    }

    .listmenu ul li {
        padding-right: 15px;
    }

    .listmenu ul li a, .textfeature h3, .text-makediffrnce-para {
        font-size: 14px;
    }

    .owl-carousel .owl-item img {
        height: 400px;
    }

    header .item .cover {
        right: 7%;
    }

    header .item .cover .header-content {
        padding: 36px;
    }

    header .item .cover .header-content h2, .textboxlengthstay h2 {
        font-size: 25px;
    }

    header .item .cover .header-content h1 {
        font-size: 30px;
    }

    .text-makediffrnce {
        font-size: 24px;
    }

    .footerdivine-recover {
        font-size: 12px;
    }

    header .item {
        height: 400px;
    }

    .iconbox {
        height: auto;
    }

    .featurebox {
        border-radius: 0;
        margin-bottom: 15px;
        min-height: 420px;
    }

    .text-makediffrnce-para {
        padding: 0px 15px;
    }

    .imgboxlengthstay img {
        width: 100%;
    }

    .aboutusboxtext {
        margin-top: 0px !important;
        height: 450px;
        overflow: AUTO;
        padding: 10px;
    }

    .imgbox-about img {
        height: 450px;
    }

    .visionpara {
        padding-left: 0px;
    }

    .menu-head .container {
        max-width: 750px;
    }

    .menu-head .col-sm-12 {
        padding: 0;
    }

    .box-textfront {
        height: 260px;
        padding: 50px 20px;
        margin-top: 20px;
    }

    .box-textfront h3 {
        font-size: 20px;
    }

    .stand-img-who {
        height: 400px;
    }

    .btn-wine {
        padding: 4px 8px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .conv-main {
        width: 380px;

    }
}

@media (max-width:1199px) and (min-width:992px) {
    .listmenu ul li a, body, .footeraryn-recover {
        font-size: 14px;
    }

    .listmenu ul li {
        padding-right: 30px;
    }

    .text-makediffrnce, .textboxlengthstay h2 {
        font-size: 24px;
    }

    .text-makediffrnce-para {
        font-size: 16px;
        padding: 0px 20px;
    }

    .textfeature h3 {
        font-size: 18px;
    }

    .visionpara {
        padding-left: 0;
    }

}

@media (max-width:767px) and (min-width:320px) {
    .welcome-headbox {
        height: 35px;
        line-height: 35px;
        font-size: 14px;
    }

    .logo svg {
        height: 60px;
        width: 110px;
    }

    .boxaddress ul {
        display: inline-block;
        font-size: 14px;
        margin-top: 10px;
    }

    body, .text-makediffrnce-para {
        font-size: 14px;
    }

    .boxaddress ul li img {
        height: 20px;
    }

    header .item, .owl-carousel .owl-item img {
        height: 250px;
    }

    header .item .cover {
        padding: 10px 0;
        left: 4%;
    }

    header .item .cover .header-content {
        width: 100%;
    }

    .cover .container {
        padding: 0;
    }

    header .item .cover .header-content, .lengthstay {
        padding: 0px !important;
    }

    header .item .cover .header-content h2 {
        font-size: 18px;
    }

    header .item .cover .header-content h1, .text-makediffrnce, .textboxlengthstay h2 {
        font-size: 24px;
    }

    .text-welcome {
        font-size: 18px;
        padding-top: 10px !IMPORTANT;
    }

    .text-makediffrnce-para {
        padding: 0px 10px;
    }

    .imgboxlengthstay img {
        width: 100%;
    }

    .menu-head {
        display: none;
    }

    .boxaddress ul li {
        margin-left: 0px !important;
        margin-bottom: 2px;
        background-color: #fff0fa;
        width: 100%;
        padding: 10px;
    }

    .textboxlengthstay, .imgbox-about, .mob-mt-10 {
        margin-top: 10px !important;
    }

    .btn-wine {
        padding: 4px 8px;
        font-size: 14px;
    }

    .iconbox {
        height: auto;
        margin-bottom: 50px;
    }

    .iconbox img {
        width: 80%;
    }

    .textfeature {
        padding-left: 0px;
    }

    .textfeature h3, .refralformhead {
        font-size: 16px;
    }

    .footerdivine-recover {
        height: 100vh;
        padding: 15px 0px !IMPORTANT;
    }

    .footerlogo {
        margin-bottom: 10px !important;
    }

    .footerlogo img {
        width: 120px;
    }

    .footercontactdetail ul, .socialboxfooter ul {
        padding-top: 5px;
    }

    .footercontactdetail ul li {
        margin-bottom: 10px;
    }

    .contactusbox {
        opacity: 1;
        visibility: visible;
        height: 300px;
        overflow: AUTO;
        position: relative;
    }

    .contactusbox {
        height: 250px;
        width: 100%;
    }

    .mobmenu {
        display: block;
        position: absolute;
        right: 30px;
        top: 10px;
        font-size: 36px;
        color: #332f6b;
    }

    .logo {
        display: inline-block;
    }

    .aboutusboxtext, .contactus {
        padding: 5px;
    }

    .aboutusboxtext p {
        line-height: 20px;
    }

    .imgbox-about img {
        height: 150px;
        width: 150px;
    }

    .menulist-mob ul li a {
        font-weight: 500;
    }

    .ourservicetxt {
        margin-right: 0;
        margin-top: -20px !important;
    }

    .portfolio-menu ul li {
        line-height: 30px;
        height: 30px;
        font-size: 14px;
        margin-bottom: 5px;
        width: 120px;
    }

    .portfolio-item .item {
        height: 100px;
    }

    .portfolio-item .item img {
        width: 100%;
    }

    .featurebox {
        padding: 10px;
        min-height: 270px;
    }

    .visionpara {
        padding-left: 0px !important;
    }

    .ourservicebox .imgboxlengthstay img {
        margin-bottom: 25px;
    }

    .respit-text {
        padding: 10px !important;
    }

    .mob-px-0 {
        padding: 0 !important;
    }

    .mob-py-0 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .mob-mb-0 {
        margin-bottom: 0 !important;
    }

    .mob-pb-0 {
        padding-bottom: 0 !important;
    }

    .mob-none {
        display: none;
    }

    .fixedheader, .headrnonfix {
        box-shadow: 0px 4px 5px #90909040;
    }

    .about-usbox {
        position: relative;
        opacity: 1;
        box-shadow: none;
        visibility: visible;
    }

    .footeraryn-recover {
        height: auto;
    }

    .box-textfront {
        height: auto;
        padding: 15px;
        margin-top: 25px;
        margin-left: 0;
    }

    .box-textfront h3 {
        font-size: 18px;
    }

    .who-we-are {
        padding: 0px 0px 30px;
    }

    .stand-img-who {
        height: 350px;
    }

    .footerhead h5 {
        font-weight: 600;
        font-size: 16px;
    }

    .footerhead h5::before {
        height: 3px;
        width: 30px;
        bottom: -4px;
    }

    .footeraryn-recover {
        font-size: 12px;
    }

    .chatbox__title h5 {
        font-size: 14px !important;
    }

    .chatbox__title {
        min-height: 40px !important;
    }

    .chatbox {
        right: 50px !important;
        width: 250px !important;
        height: 390px !important;
    }

    .mob-py-my-2 {
        padding: 0.5rem 0 !important;
        margin: 0.5rem 0 !important;
    }

    .contact-info {
        margin-left: 0;
        padding: 15px;
    }

    #accordion .panel-title a::after, #accordion .panel-title a.collapsed::after {
        background: none;
        box-shadow: none;
        font-size: 20px;
        height: 30px;
        left: 4px;
        line-height: 30px;
        top: 0px;
        width: 30px;
    }

    #accordion .panel-title a {
        font-size: 16px;
        font-weight: 600;
        padding: 6px 10px 6px 30px;
    }

    .section-title h1 {
        font-size: 24px;
    }

    #accordion .panel {
        margin: 0 0 15px 0px;
    }

    .panel-group {
        padding: 15px;
    }

    #accordion .panel-title a.collapsed::after {
        border: none;
    }

    .title h2 {
        font-size: 18px;
    }

    .contact-form-content, .contact-info {
        min-height: initial;
    }

    .contact-info .social a {
        width: 35px;
        height: 35px;
        font-size: 20px;
        line-height: 35px;
    }
    .open-button {
        bottom: 110px;
        right: 0;
        width: 40px;
    }
    .conv-main {
        width: 300px;
        bottom: 0px;
        border-radius: 10px 0px 0px 0px;
        right: 0;
    }
    .mob-none{
        display: none;
    }
    .imgboxbottom-mob{
        display: block;
    }
    .conv-close {
        color: #ffffff!important;
      
         background-color: transparent; 
    }
}